Subject: [bug#63897] [PATCH v5] gnu: tensorflow-lite: Update to 2.12.1

From: Andreas Enge <[email-masked]>
Date: Mon, 7 Aug 2023 17:27:57 +0200

Hello,

it looks like I was in cc because of your touching maths.scm and/or
algebra.scm. I am definitely fine with removing eigen-for-tensorflow
if it is not needed any more!

Removal of the duplicate line in maths.scm is unrelated and should be done
in a separate commit, which I have just pushed; thanks for noticing it!

However I do not feel competent about tensorflow itself, so I am not going
to review your patch. I am adding Ricardo in cc, who has been working on the
package in the past.

Andreas